0

I'm using MySQL 8.0.14 for my project and I want to use it for my AWS ec2 server.

I updated from 5.5 to 5.7 by following this link: Upgrade MySQL to 5.6 on ec2

But don't have any information to update to MySQL 8.0

  • Which OS are you using, the link is for RHEL based distributions. Is it Amazon Linx (1 or 2), CentOS or RedHat? – Chris Williams Jul 4 at 11:00
  • i'm using amazon linux 1 @ChrisWilliams – An Dương Jul 4 at 11:01
  • Take a look at tecadmin.net/install-mysql-8-on-centos. Follow the instructions as if you're running RHEL 6. Take a snapshot of your server first just incase – Chris Williams Jul 4 at 11:06
  • i got an error: mysql-community-server-8.0.20-1.el7.x86_64 (mysql80-community) Requires: systemd – An Dương Jul 4 at 11:15
  • and Error: Package: mysql-community-server-8.0.20-1.el7.x86_64 (mysql80-community) Requires: libsasl2.so.3()(64bit) @ChrisWilliams – An Dương Jul 4 at 11:16
0

Please check this. https://mysqlserverteam.com/upgrading-to-mysql-8-0-here-is-what-you-need-to-know/ it might help you................

| improve this answer | |
  • While this link may answer the question, it is better to include the essential parts of the answer here and provide the link for reference. Link-only answers can become invalid if the linked page changes. - From Review – JQSOFT Jul 4 at 11:59

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy